body {
	font-family: "Verdana", "\30D2\30E9\30AE\30CE\20Pro\20W3", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
	background: #FFFFFF;
	background-image: url(http://templates.blog.fc2.com/template/flower/f_bg.gif);
	font-size: 12px;
	line-height: 180%;
	margin:0;
	color:#636363;
}


a:link {color:#c57070;  text-decoration: none;}
a:active {color: #FF9000;  text-decoration: none}
a:visited {color: #955025;  text-decoration: none}
a:hover {color: #FFAC66;  text-decoration: underline;}


h1 { font-size: 150%;}
h2 { font-size: 100%;}


ul {
	text-align:left;
	list-style-image:url(http://templates.blog.fc2.com/template/flower/f_pt.gif);
	margin: 10 0 5 30;
	padding-left:1;
	margin-top:0;
}

li {
	margin-bottom:0;
}



input,textarea,select,button,submit{
	font-size :10px;
	line-height: 150%;
	background: #FFFFFF;
	color :#636363;
	font-family: "Verdana", "\30D2\30E9\30AE\30CE\20Pro\20W3", "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", "Osaka";
}





/*レイアウト
--------------------------------------------------*/

/*サイトタイトル*/

#title {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 770px;
	height: 210px;
	background-image: url(http://templates.blog.fc2.com/template/flower/f_title.gif);
}





/*サイド表示部分*/

#side {
	position: absolute;
	left: 20px;
	top: 235px;
	width: 200px;
}
#side,#side a,#side li,#side td {font-size:10px;}


/*メイン表示部分*/
#main {
	position: absolute;
	left: 230px;
	top: 235px;
	width: 520px;
}



/*タイトル部分
--------------------------------------------------*/



/*サイトタイトル*/

.site_title {
	position: absolute;
	left: 20px;
	top: 50px;
	font-size: 20px;
	font-weight: bolder;
	color: #FFFFFF;
	padding: 0px;
}

.site_title a:link {color: #FFFFFF; text-decoration: none;}
.site_title a:active {color: #FFFFFF; text-decoration: none}
.site_title a:visited {color: #FFFFFF; text-decoration: none}
.site_title a:hover {color: #FFFFFF;	text-decoration: none;}

/*サイト説明文*/

.site_intro {
	position: absolute;
	left: 20px;
	top: 80px;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}



/*サイドメニュー
--------------------------------------------------*/



/*サイドテーブル（1ブロック）*/

.side_table{
	margin: 10px 0px 10px 0px;
}

/*サイド：見出し背景*/

.side_title_bg{
	width:190px;
	height:30px;
	background: url(http://templates.blog.fc2.com/template/flower/f_side_title.gif) no-repeat;}



/*サイド：テキスト背景*/

.side_text_bg{
	width:190px;
	background-color: #FFFFFF;
	padding: 10px 0px 0px 0px;
}

/*サイド：見出し*/

.side_title{
	font-size: 12px;
	line-height: 180%;
	font-weight: bolder;
	color: #FFFFFF;
	margin: 5px 0px 0px 30px;
}

/*サイド：テキスト*/

.side_text{
	font-size: 10px;
	color: #dea6a6;
}

.side_text_bg p{
	font-size: 10px;
	margin:0.4em;
}


/*エントリー
--------------------------------------------------*/


/*エントリーテーブル（1ブロック）*/

.entry_table{
	width: 520px;
	margin: 0px 0px 20px 0px;
}

/*エントリー：ナビゲーション*/

.entry_navi{
	font-size: 10px;
	text-align:center;
}

/*エントリー：背景*/

.entry_bg{
	width:520px;
	background: url(http://templates.blog.fc2.com/template/flower/f_entry_bg.gif);
}


/*エントリー：見出し*/

.entry_title{
	font-size: 14px;
	font-weight: bolder;
	color: #384e67;
	margin: 10px 20px 10px 30px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #384e67;
}


/*エントリー：テキスト*/

.entry_text {
	font-size: 12px;
	color: #636363;
	margin: 50px 20px 15px 50px;
}


/*エントリー：ステータス（日付等）*/

.entry_state {
	font-size: 10px;
	color: #636363 ;
	margin: 20px 20px 10px 100px;
}


/*テキスト内の画像*/

.entry_text img {

	background: #fff;
       border-top: 1px solid #ccc;
       border-left: 1px solid #ccc;
       border-bottom: 1px solid #666;
       border-right: 1px solid #666;
       margin: 3px;
       padding: 3px;
} 



/*ページフッター
--------------------------------------------------*/


/*フッターテーブル（1ブロック）*/

.footer_table {
	width: 770px;
	margin: 0px 0px 10px 0px;
}



/*コピーライト*/

.copyright {
	font-size: 10px;
	color: #FFFFFF;
	margin: 15px 20px 15px 20px;
}

.copyright a:link    {color: #FFFFFF ; text-decoration: none;}
.copyright a:active  {color: #FFFFFF ; text-decoration: none;}
.copyright a:visited {color: #FFFFFF ; text-decoration: none;}
.copyright a:hover   {color: #FFFFFF ; text-decoration: none;}





/* カレンダー
--------------------------------------------------*/


.calender {
	font-size: 10px;
	line-height: 180%;
	width: 180px;
	background: #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top:  1px dotted #616161;
	border-bottom: 1px solid #FFFFFF;
}

.calender caption {
	font-size: 10px;
	line-height: 150%;
	padding-bottom: 5px;
	background: #FFFFFF;
}

.calender th {
	width: 26px;
	height: 20px;
	font-weight: bolder;
}

.calender td {
	width: 26px;
	height: 20px;
	text-align: center;
}

.calender td a {
	display: block;
}

th#sun {
	color: #FF0000;
}

th#sat {
	color: #0000FF;
}

.calender td a:link {
	background: #EEEEEE!important;
	color: #FF9900;
	text-decoration: none;
}

.calender td a:visited {
	background: #EEEEEE!important;
	color: #955025;
	text-decoration: none;
}

.calender td a:hover {
	background: #FFFFFF!important;
	color: #FFAC66;
	text-decoration: underline;
}






/* 自己紹介部分の画像
--------------------------------------------------*/


.pay {
	text-align: center;
}

.pay img{
background: #fff;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-bottom: 1px solid #666;
border-right: 1px solid #666;
margin: 0px 10px 5px 0px;
padding: 5px;
} 





/* 検索
--------------------------------------------------*/


#side form {
	margin-left: 25px;
}

.search {
	font-size: 10px;
	line-height: 150%;
	background: #FFFFFF;
	color: #636363;
}

textarea,input,select {
	font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
	vertical-align:middle;
	border:0;
}
